/* line 5, ../sass/paragraph_product_feature.scss */
.paragraphs-item-featured-product.color-scheme-light-gray-bg,
.paragraphs-item-featured-product-cyoa.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 8, ../sass/paragraph_product_feature.scss */
.paragraphs-item-featured-product.color-scheme-light-gray-bg > .content,
.paragraphs-item-featured-product-cyoa.color-scheme-light-gray-bg > .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 8, ../sass/paragraph_product_feature.scss */
  .paragraphs-item-featured-product.color-scheme-light-gray-bg > .content,
  .paragraphs-item-featured-product-cyoa.color-scheme-light-gray-bg > .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 23, ../sass/paragraph_product_feature.scss */
.paragraphs-item-featured-product > .content,
.paragraphs-item-featured-product-cyoa > .content {
  margin: 0 auto;
}
/* line 27, ../sass/paragraph_product_feature.scss */
.paragraphs-item-featured-product .greet-cards-wrapper,
.paragraphs-item-featured-product-cyoa .greet-cards-wrapper {
  margin-bottom: 0 !important;
}
/* line 31, ../sass/paragraph_product_feature.scss */
.paragraphs-item-featured-product .row-product-wrapper,
.paragraphs-item-featured-product-cyoa .row-product-wrapper {
  margin-bottom: 0 !important;
}
/* line 35, ../sass/paragraph_product_feature.scss */
.paragraphs-item-featured-product .row-product,
.paragraphs-item-featured-product-cyoa .row-product {
  margin-bottom: 0 !important;
}
/* line 39, ../sass/paragraph_product_feature.scss */
.paragraphs-item-featured-product h2.title,
.paragraphs-item-featured-product-cyoa h2.title {
  margin: 0 0 0.3em 0;
  font-size: 2.2rem;
}
